<?php
 /**
   * The template for Services.
   *
   *
   * @package   igor WordPress Theme
   * @copyright Copyright (C) 2016, OrdaSoft
   * @license  http://www.gnu.org/licenses/gpl-2.0.html  GNU General Public License v2 or later
   * @author    AUTHOR <www.ordasoft.com>
   * igor is distributed under the terms of the GNU GPL
   */
 ?>
<ul class="show-services-w">
<?php
$posts_per_page = 7;
$args=array(
    'post_type' => 'services',
    'post_status' => 'publish',
    'posts_per_page' => $posts_per_page,
);
$my_services = null;
$my_services = new WP_Query($args);
if( $my_services->have_posts() ) {
while( $my_services->have_posts() ){ $my_services->the_post();
  $image_id = get_post_thumbnail_id();
  $image_url = wp_get_attachment_image_src($image_id,500,500);
  $image_url = $image_url[0];?>
  <li class="show-services">
    <div class="one-service">
      <!-- <div class="services-overlay"></div> -->
      <div class="service-content">
        <p><?php the_content(); ?></p>
        <h3 class="entry-title"><?php the_title(); ?></h3>
      </div>
    </div>
  </li>
<?php } ?>
</ul>
<?php
wp_reset_query();
} else {
    get_template_part( 'template-parts/content', 'none' );
} ?>
